Web Design di Tempesta Andrea tel: 3490981883 

@charset "UTF-8"

body {
	background-image: url(img/sfondo_sito.png);
	
}

body {
	background-image: url(img/sfondo_sito.png);
	margin-bottom: 0px;
	margin-top: 0px;
}



.spaziatore {
	height: 58px;
	width: 230px;
	
}

.button_ex {
	width: 230px;
	height: 55px;
	vertical-align: text-top;
	text-align:center;
	font-family: arial;
	font-weight: bold;
	color:  #FFFFFF;
	text-decoration:none;

}

.button_ex a {
display: block;
width: 230px;
height: 58px;
background:url(img/pulsante_menu.png);
vertical-align:middle;
text-align:center;
font-family: arial;
font-weight: bold;
color:  #FFFFFF;
text-decoration:none
}

.button_ex a:hover {
	background-position: top right;
	height: 58px;
	width: 230px;
	font-family: arial;
    font-weight: bold;
    color:  #FFFFFF;
	text-decoration:none
	
}



.pulsante_newsletter {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000000;
	height: 18px;
	width: 45px;
	border: 1px solid #000000;
	text-align: center;
	vertical-align: middle;
}


.copyright {
	font-family: arial;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
}
.copyright_box {
	font-family: arial;
	font-size: 9px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: bottom;
	height: 20px;
	width: 228px;
	position: absolute;
	top: 856px;
}
.box_informazioni {
	font-family: arial;
	font-size: 10px;
	color: #FFFFFF;
	height: 60;
	width: 230px;
	position: relative;
	top: 250;
	left: 0px;
	background-color: #1F1F1F;
}
.contenuto {
	font-family: arial;
	font-size: 12px;
	color: #333333;
	padding: 10px;
	height: auto;
	width: 410px;
	text-align: left;
}
.box_testo_contatti {
	font-family: arial;
	font-size: 10px;
	color: #333333;
	background-color: #FFFFFF;
	height: 15px;
	width: 150px;
	border: 1px solid #000000;
	position: static;
	right: 0px;
	left: 850px;
}
.area_di_testo_form_contatti {
	font-family: arial;
	font-size: 12px;
	color: #333333;
	height: 150px;
	width: 400px;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
.testo_tutela_dati_personali {
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	height: 50px;
	width: 400px;
	text-align: justify;
}
.pulsante_invia_contatti {
	font-family: arial;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000000;
	height: 15px;
	width: 80px;
	border: 1px solid #000000;
}

.div_form {
	height: 18px;
	width: 228px;
	position: absolute;
}
.box_testo_newsletter {
	font-family: arial;
	font-size: 11px;
	color: #333333;
	height: 15px;
	width: 150px;
	border: 1px solid #000000;
}
.com {
	background-image: url(img/com.png);
	height: 60px;
	width: 430px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.contatti_box_image {
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(img/contatti_image.png);
	height: 120px;
	width: 430px;
}
.home_box_image {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	background-image: url(img/la_famiglia_particolare_goya.png);
	height: 280px;
	width: 430px;
	font-weight: bold;
}

.pagina2_box_image {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	background-image: url(img/particolare_di_primi_passi.png);
	height: 280px;
	width: 430px;
	font-weight: bold;
}
.pagina3_box_image {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	background-image: url(img/terapia_di_coppia_dettaglio_klimt.png);
	height: 280px;
	width: 430px;
	font-weight: bold;
}
.pagina4_box_image {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	background-image: url(img/campo_di_grano_con_corvi_particolare.png);
	height: 280px;
	width: 430px;
	font-weight: bold;
}

.pagina5_box_image {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	background-image: url(img/matisse_index.png);
	height: 280px;
	width: 430px;
	font-weight: bold;
}

.pagina6_box_image {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	background-image: url(img/contatti_image.png);
	height: 280px;
	width: 430px;
	font-weight: bold;
}


.form_contatti {
	height: 400px;
	width: 410px;
}
.diva_tabella {
	height: 350px;
	width: 400px;
}
.links {color: #8F0904}
